@charset "UTF-8";

/*******************************
*　下層ヘッダー
********************************/
.pg_header{
  margin-bottom: 30px;
  position: relative;
  z-index: 1;
}
.pg_header_mv_img{
  width: 77.86%;
  margin-left: auto;
  position: relative;
  z-index: 1;
}
.pg_header_mv_img.img_fit:before{
  padding-top: 180px;
}
.pg_header_mv_img:after{
  content: "";
  background: rgba(0,0,0,0.3);
  position: absolute;
  z-index: 2;
  inset: 0;
  pointer-events: none;
}
.pg_header_title{
  position: inherit;
  z-index: 2;
  top: auto;
  left: auto;
  right: auto;
  text-align: left;
  padding: 30px 0 30px;
}
.pg_header_title_ja{
  display: inline-block;
  font-size: 28px;
  font-family: var(--font-ja);
  font-weight: 900;
  letter-spacing: 0.075em;
  line-height: 1.4;
  color: var(--txt-color);
  filter: drop-shadow(1px 0 0 #fff) drop-shadow(-1px 0 0 #fff) drop-shadow(0 1px 0 #fff) drop-shadow(0 -1px 0 #fff) drop-shadow(1px 1px 0 #fff) drop-shadow(-1px 1px 0 #fff) drop-shadow(1px -1px 0 #fff) drop-shadow(-1px -1px 0 #fff);
}
.pg_header_title_en{
  font-size: 18px;
  font-family: var(--font-en);
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1;
  color: var(--txt-color);
  filter: drop-shadow(1px 0 0 #fff) drop-shadow(-1px 0 0 #fff) drop-shadow(0 1px 0 #fff) drop-shadow(0 -1px 0 #fff) drop-shadow(1px 1px 0 #fff) drop-shadow(-1px 1px 0 #fff) drop-shadow(1px -1px 0 #fff) drop-shadow(-1px -1px 0 #fff);
  margin-top: 10px;
}

@media (min-width:768px){
  .pg_header{
    margin-bottom: 40px;
    padding: 50px 0 0;
    padding: 100px 0 0;
  }
  .pg_header_mv_img.img_fit:before{
    padding-top: 400px;
  }
  .pg_header_title_ja{
    font-size: 45px;
  }
  .pg_header_title_en{
    font-size: 28px;
  }
}

@media (min-width:1024px){
  .pg_header{
    margin-bottom: 70px;
            margin-bottom: 20px;
  }
  .pg_header_mv_img.img_fit:before{
    padding-top: 450px;
  }
  .pg_header_title_ja{
    font-size: 50px;
  }
  .pg_header_title_en{
    font-size: 32px;
  }
}
@media (min-width:1200px){
  .pg_header{
 margin-bottom: 20px;
  }
  .pg_header_mv_img{
    width: 77.86%;
    margin-right: 20px;
  }
  .pg_header_mv_img.img_fit:before{
    padding-top: 560px;
  }
  .pg_header_title{
    top: 50%;
    left: 0;
    right: 0;
  }
  .pg_header_title_ja{
    font-size: 68px;
    margin-top: -15px;
  }
  .pg_header_title_en{
    font-size: 50px;
    margin-top: 10px;
  }

}
@media (min-width:1470px){
  .pg_header{

  }
  .pg_header_mv_img{

  }
  .pg_header_mv_img.img_fit:before{
    padding-top: 560px;
  }
  .pg_header_title{

  }
  .pg_header_title_ja{
    font-size: 68px;
    margin-top: 0;
  }
  .pg_header_title_en{
    font-size: 50px;
    margin-top: 10px;
  }

}
@media (min-width:1720px){
  .pg_header_title{
    top:auto;
    left: 0;
    right: 0;
  }
}

/*******************************
*　フッター
********************************/

.footer{
  margin-top: 80px;
}

.ftr1{
  border-top: 1px solid #7d7d7d;
  border-bottom: 1px solid #7d7d7d;
  padding: 30px 0;
  margin-bottom: 25px;
}

.ftr1>.container{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.ftr1_box1{

}
.ftr1_box2{

}

.ftr_logo{
  margin-bottom: 25px;
}
.ftr_name{
  font-weight: 500;
  letter-spacing: 0.075em;
  margin-bottom: 10px;
}
.ftr_addr{
  margin-bottom: 10px;
}


.ftr_contact{
  display: block;
  background: #ef7f1a;
  border-radius: 10px;
  color: #FFF;
  width: 255px;
  padding: 13px 5px;
  text-align: center;
}

.ftr_contact p:before{
  content:"\f0e0";
  font-family: "FontAwesome";
  margin-right: 10px;
}

.ftr_addr em{
  font-style: normal;
}
.ftr_copy{
  font-size: 14px;
  text-align: center;
  position: relative;
  margin-top: 30px;
}
.ftr_copy:before{
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  background: #bababa;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.ftr_copy p{
  letter-spacing: 0;
  display: inline-block;
  background: #fff;
  position: relative;
  z-index: 2;
  padding-left: 20px;
  padding-right: 20px;
}

/* 追尾スマホメニュー */
.footer_fix{
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  background: #7ecef4;
  /*z-index: 1000;*/
  z-index: 5; /* チャットボットがある場合 */
  flex-wrap: wrap;
  border-top: 1px solid var(--main-color);
}
.footer_fix > a{
  font-size: 12px;
  text-align: center;
  display: block;
  padding: 10px 5px 5px;
  background: #fff;
  text-decoration: none;
  line-height: 1.2;
}
/*.footer_fix .footer_fix_item_1.recruit{
  background: #eeeeee;
  color: #024b93;
}*/
.footer_fix > a i{
  font-size: 20px;
  margin-bottom: 8px;
}
/*.footer_fix .footer_fix_item_1.remorte i{
  margin-bottom: 0;
}*/

/* ページTOPに戻る */
.pagetop{
  display: none;
  position: fixed;
  z-index: 5;
  right: 10px;
  bottom: 60px;
  z-index: 3;
}
.pagetop a{
  display: block;
  font-size: 0;
  width: 42px;
  height: 42px;
  text-align: center;
  color: #14065e;
}
.pagetop a i{
  font-size: 40px;
}


.ftr_contact_box{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  border-top: 1px solid #bfbfbf;
  border-bottom: 1px solid #bfbfbf;
  padding: 30px 0;
  margin-top: 50px;
}
.ftr_contact_box1{
  width: 100%;
  text-align: center;
}
.ftr_contact_box1_en{
  font-size: 30px;
  font-weight: 400;
  font-family: "Oswald", sans-serif;
  letter-spacing: 0;
  line-height: 1;
  color: #14065e;
}
.ftr_contact_box1 .content_desc{
  text-align: justify;
  font-size: 15px;
  font-weight: 400;
  line-height: 2;
  font-family: "Noto Sans JP", sans-serif;
  margin-top: 20px;
}
.ftr_contact_box1 .content_desc p{
  letter-spacing: 0;
}
.ftr_contact_box2{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.ftr_contact_box2_item{
  width: 100%;
}
.ftr_contact_box2_item_inner{

}
.ftr_contact_box2_head{
  text-align: center;
}
.ftr_contact_box2_item_head_tt{
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0;
}
.ftr_contact_box2_item_head_tt:before{
  content: "";
  display: block;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  margin-inline: auto;
  min-height: 24px;
  margin-bottom: 19px;
}
.ftr_contact_box2_item_head_tt:after{
  content: "";
  display: block;
  width: 60px;
  height: 1px;
  background: #a39c92;
  margin: 21px auto 27px;
}
.ftr_contact_box2_item.mail .ftr_contact_box2_item_head_tt:before{
  background-image: url(/system_panel/uploads/images/mail.png);
  width: 25px;
  aspect-ratio: 25 / 18;
}
.ftr_contact_box2_item.tel .ftr_contact_box2_item_head_tt:before{
  background-image: url(/system_panel/uploads/images/tel.png);
  width: 25px;
  aspect-ratio: 25 / 24;
}
.ftr_contact_box2_item_head_tt:before{

}
.ftr_contact_box2_item_head_tt:after{

}
.ftr_contact_box2_item_box{

}
.ftr_contact_box2_item_tel{
  text-align: center;
}
.ftr_contact_box2_item_tel1{
  font-size: 30px;
  font-weight: 400;
  font-family: "Oswald", sans-serif;
  letter-spacing: 0.075em;
  line-height: 1;
}
.ftr_contact_box2_item_tel2{
  text-align: center;
  font-size: 18px;
  font-weight: 400;
  font-family: "Oswald", sans-serif;
  letter-spacing: 0.075em;
  margin-top: 7px;
}
.ftr_contact_box2_item_tel3{
  text-align: justify;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.075em;
  line-height: 2;
  margin-top: 16px;
}
.link_1{
  text-align: center;
  display: block;
  font-size: 15px;
  font-weight: 500;
  font-family: "Noto Sans JP", sans-serif;
  background: #14065e;
  color: #fff;
  width: 100%;
  max-width: 202px;
  margin-inline: auto;

  border: 1px solid transparent;
  transition: all .2s;
  border-radius: 0;
  padding: 12px;
}
.link_1:hover{
  background: var(--main-color);
  color: #fff;
}

/*youtubeボタン*/
.link_1.youtube{
  max-width: 300px;
  font-weight: 700;
  background: #ff0000;
  position: relative;
  margin-top: 30px;
}
.link_1.youtube p{
  letter-spacing: 0.05em;
}
.link_1.youtube:after{
  content: "\f14c";
  font-family: 'FontAwesome';
  font-weight: 900;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}

.ftr_1{
  padding: 0 0 20px;
}
.ftr_1_box{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  border-top: 1px solid #a6a6a6;
  padding-top: 80px;
      padding-top: 40px;
}
.ftr_1_box1{
  width: 100%;
}
.ftr_1_add{
  margin-top: 23px;
}
.ftr_1_add_txt{
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.025em;
  line-height: 2.25em;
}
.ftr_1_add_item{
  display: flex;
  align-items: center;
}
.ftr_1_add_txt.left{
  position: relative;
  padding-right: 10px;
  margin-right: 13px;
}
.ftr_1_add_txt.left:after{
  content: "";
  display: block;
  width: 1px;
  height: 18px;
  background: #000;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.ftr_1_box2{
  width: 100%;
}
.ftr_1_box2_inner{

}
.ftr_links{

}
.ftr_links:before{

}
.ftr_link{

}


.ftr_image{

}
.ftr_img:before{
  padding-top: 66.666%;
}
.ftr_img:after{
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg,rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.2) 84%, rgba(255, 255, 255, 1) 98%, rgba(255, 255, 255, 1) 103%);
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  z-index: 1;
}

.privacy_agree{
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.08em;
  margin-top: 10px;
}
.privacy_agree a{
  color: #002f60;
}
.privacy_agree input{
  margin-right: 5px;
}
@media (min-width:375px){

}
@media (max-width:767px){

  body{
    padding-bottom: 56px;
  }

  .footer_fix{
    display: flex;
  }

  .footer_fix{
    display: flex;
    /*transform: translateY(100%);*/
    transition: 0.2s all;
  }
  .footer_fix.show{
    /*transform: translateY(0);*/
  }

  #chatbot-btn{
    transform: translateX(100%);
    transition: 0.2s all;
  }
  #chatbot-btn.show{
    transform: translateX(0);
  }

  .ftr_1_box{
    padding-top: 40px;
  }

  .mv_left{
    width: 9.125%;
  }
  .mv_right{
    width: calc(100% - 9.125%);
  }

  .ftr_contact_box2_item{
    border-top: 1px solid #bfbfbf;
    padding: 30px 0;
  }
  .ftr_contact_box2_item:first-child{
    margin-top: 30px;
    border-top: 0;
    margin-top: 0;
  }

  .ftr_logo{
    display: block;
    width: 160px;
    margin-inline:auto;
  }
  .ftr_1_box2{
    display: none;
  }
  .ftr_1_add{
    text-align: center;
  }
  .ftr_1_add_item{
    width: 190px;
    margin-inline: auto;
  }
  .ftr_1_add_txt{
    font-size: 15px;
  }
  .ftr_1_add_txt.left{
    width: 47px;
  }

  .ftr_contact_box2_item_tel3{
    text-align: center;
  }

  .ftr_1_add_txt{
    text-align: center;
  }
}
@media (min-width:768px){
  .footer{
    margin-top: 100px;
    margin-top: 40px;
  }

  .ftr_contact_box{
    margin-top: 83px;
    margin-top: 40px;
  }
  .ftr_contact_box1{

  }
  .ftr_contact_box1_en{
    font-size: 36px;
  }
  .ftr_contact_box1 .content_desc{
    margin-top: 30px;
  }
  .ftr_contact_box2{

  }
  .ftr_contact_box2 {
    margin-top: 40px;
  }
  .ftr_contact_box2_item:first-child{
    border-left:none;
  }
  .ftr_contact_box2_item{
    width: 50%;
    border-left: 1px solid #bfbfbf;
    padding: 20px 0;
  }
  .ftr_contact_box2_item:last-child {
    border-right: 1px solid #bfbfbf;
  }

  .ftr_1{
    padding: 0 0 30px;
  }
  .ftr_1_box{

  }
  .ftr_1_box1{
    width: 38.98%;
  }
  .ftr_1_add{
    margin-top: 50px;
  }
  .ftr_1_add_txt{

  }
  .ftr_1_add_item{

  }
  .ftr_1_add_txt.left{

  }
  .ftr_1_box2{
    width: 53.72%;
  }
  .ftr_1_box2_inner{

  }
  .ftr_links{
    display: flex;
    flex-wrap: wrap;
    margin-inline: -30px;
    position: relative;
  }
  /*  .ftr_links:before{
      content: "";
      display: block;
      width: 1px;
      height: 230px;
      border-right: 1px dashed #b3b3b3;
      position: absolute;
      top: 2px;
      left: 50%;
    }*/
  .ftr_link{
    width: 50%;
    font-size: 16px;
    font-weight: 500;
    padding-bottom: 10px;
    padding-inline: 8px;
  }
  .ftr_link p{
    position: relative;
    display: flex;
    align-items: center;
    padding-bottom: 6px;
    letter-spacing: 0.025em;
  }
  .ftr_link p:before{
    content: "";
    display: block;
    width: 22px;
    min-width: 22px;
    aspect-ratio: 1;
    background-image: url(/system_panel/uploads/images/sanaku.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 9px;
  }
  .ftr_link p:after{
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: #000;
    position: absolute;
    left: 0;
    bottom: 0;
  }

  .ftr_copy{
    text-align:left;
    margin-top: 27px;
  }
  .ftr_copy p{
    display: inline-block;
    background: #fff;
    position: relative;
    z-index: 2;
    padding-left: 0;
    padding-right: 40px;
  }

  .link_1.youtube{
    font-size: 18px;
    margin-top: 50px;
  }

  .ftr_contact_box2_item_tel1{
    font-size: 40px;
  }
}
@media (min-width:1024px){
  .footer{
    margin-top: 40px;
  }

  .ftr_contact_box{
    padding: 30px 0;
  }
  .ftr_contact_box1{
    width: 25.98%;
  }
  .ftr_contact_box1_en{
    font-size: 42px;
  }
  .ftr_contact_box1 .content_desc{

  }
  .ftr_contact_box2{
    width: 60.72%;
  }

  .ftr_1_box1{
    width: 42.79%;
  }
  .ftr_1_box2{
    width: 49.09%;
  }
  .link_1{

  }
  .ftr_link{
    padding-inline: 20px;
  }
  .ftr_link:nth-child(n+3){
    margin-top: 8px;
  }
  .ftr_links:before{
    content: "";
    display: block;
    width: 1px;
    height: 270px;
    border-right: 1px dashed #b3b3b3;
    position: absolute;
    top: 2px;
    left: 48%;
  }
  .ftr_link p:after {
    width: 90%;
    left: 0;
    bottom: 0;
  }

  .ftr_contact_box2_item_tel2{
    font-size: 25px;
  }
}
@media (min-width:1200px){
  .footer{
    margin-top: 122px;
            margin-top: 40px;
  }
  .ftr_contact_box1 {
    width: 42.79%;
    text-align: left;
    padding-top: 0;
  }
  .ftr_contact_box1 .content_desc {
    margin-top: 30px;
    text-align: justify;
  }
  .ftr_contact_box2 {
    width: 57.21%;
    width: 100%;
    margin-top: 0;
  }
  .ftr_contact_box2_item{
    padding: 45px 0 20px;
  }
  .ftr_contact_box2_item:last-child {
    border-right: none;
  }

  .ftr_1{
    padding: 0 0 30px;
  }

  .ftr_1_box{

  }
  .ftr_1_box1{

  }
  .ftr_1_add{

  }
  .ftr_1_add_txt{

  }
  .ftr_1_add_item{

  }
  .ftr_1_add_txt.left{

  }
  .ftr_1_box2{

  }
  .ftr_1_box2_inner{
    ;
  }
  .ftr_link{
    padding-inline: 33px;
  }
  .ftr_link p:after {
    width: 100%;
  }
  .ftr_links{
    position: relative;
  }
  .ftr_links:before{
    content: "";
    display: block;
    width: 1px;
    height: 270px;
    border-right: 1px dashed #b3b3b3;
    position: absolute;
    top: 2px;
    left: 48%;
  }
  /*.ftr_links:after{
      content: "";
      display: block;
      width: 1px;
      height: 125px;
      border-right: 1px dashed #b3b3b3;
      position: absolute;
      top: 5px;
      right: 33.333%;
    }*/
  .ftr_link{

  }
  .ftr_link:nth-child(n+3){
    margin-top: 8px;
  }

  .ftr_1_box2 {
    padding-top: 27px;
  }

  .ftr_contact_box2_item_tel3{
    text-align: center;
  }
  .privacy_agree{
    font-size: 17px;
  }
}
@media (min-width: 1470px) {
  .ftr_links:before {
    content: "";
    display: block;
    width: 1px;
    height: 270px;
    border-right: 1px dashed #b3b3b3;
    position: absolute;
    top: 2px;
    left: 50%;
  }
}

/*******************************
*　排気ガス検査
********************************/

/* セクション設定 */
.pg_exhaustgasinspection{

}
.pg_exhaustgasinspection .section.sec1{

}


@media (max-width:374px){

}
@media (min-width:375px){

}
@media (max-width:767px){

}
@media (min-width:768px){

  .pg_xxx{

  }
  .pg_xxx .section.sec1{

  }
  .pg_xxx .section.sec2{

  }

}
@media (min-width:1024px){


}
@media (min-width:1200px){


}
@media (min-width:1470px){


}
@media (min-width:1720px){


}

/* メイン部分 */
.cmn_about{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.cmn_about_box1{
  width: 100%;
}
.cmn_about_head{
  width: 100%;
}
.cmn_about_title_en{
  font-size: 30px;
  font-weight: 500;
  font-family: var(--font-en);
  line-height: 1;
  letter-spacing: 0;
  color: var(--main-color);
  display: none;
}
.cmn_about_head_ja{
  display: inline-block;
  background: var(--main-color);
  color: #FFF;
  margin-top: 20px;
  margin-top: 0;
}
.cmn_about_head_ja_txt{
  font-size: 20px;
  font-weight: 500;
  font-family: var(--font-ja);
  line-height: 1;
  letter-spacing: 0;
  padding: 8px 10px 8px 10px;
}
.cmn_about_desc p{
  letter-spacing: 0;
}
.cmn_about_box2{
  width: 100%;
  margin-top: 25px;
}
.cmn_about_img{

}
.cmn_about_img:before{
  padding-top: 70%;
}
/* ボタン */
.cmn_link{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 15px;
  /*  padding-inline: 15px;*/
}
.cmn_link + .cmn_link{
  margin-top: 15px;
}
.cmn_link_a{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  font-size: 16px;
  font-family: var(--font-ja);
  font-weight: 500;
  line-height: 1.2;
  text-align: center;
  border: 1px solid transparent;
  background: var(--main-color);
  color: #FFF !important;
  padding: 20px 20px;
  margin: 5px 5px;
  position: relative;
  z-index: 1;
  transition: 0.2s all;
  /*  margin-inline: -15px;*/
}
.cmn_link_a .cmn_link_txt1{
  letter-spacing: 0
}
.cmn_link_txt2{
  font-size: 12px;
  font-family: var(--font-ja);
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0;
  text-align: center;
  margin-top: 5px;
}
.cmn_link_a:before{
  content: "";
  position: absolute;
  inset: 3px 4px;
  border: 1px solid #FFF;
  pointer-events: none;
}
.cmn_link_a:after{
  content: "→";
  font-size: 18px;
  position: absolute;
  z-index: 1;
  top: 50%;
  right: 25px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  transition: 0.2s all;
  color: #FFF;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 32px;
  aspect-ratio: 1;
  border-radius: 50%;
  background: #FFF;
  color: #000;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  transition: 0.2s all;
  font-weight: 900;
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
}
/*.cmn_link_a.right:after{
  content: "→";
  display: flex;
  align-items: center;
  justify-content: center;
  width: 32px;
  aspect-ratio: 1;
  border-radius: 50%;
  background: #FFF;
  color: #000;
  position: absolute;
  top: 50%;
  right: 0;
 transform: translateY(-50%);
  transition: 0.2s all;
  font-weight: 900;
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
}*/
.cmn_link_a:hover{
  color: #FFF;
  background: var(--sub-color);
}

.cmn_link_a.pdf:after{
  content: "";
  background: none;
  background-image: url(/system_panel/uploads/images/pdf.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  border: none;
  border-radius: 0;
  width: 17px;
  aspect-ratio:17 / 22;
}
.cmn_link_a.pdf:after{
  right: calc(50% - 160px);
}

.cmn_link_a p{
  letter-spacing: 0; 
}

/**/
.cmn_link1{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 20px;
}
.cmn_link1_a{
  width: 328px;
  font-size: 18px;
  font-family: var(--font-ja);
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  border-bottom: 1px solid #000;
  padding-bottom: 9px;
  position: relative;
}
.cmn_link1_a p{
  letter-spacing: 0;
}
.cmn_link1_a:after{
  content:"";
  position:absolute;
  right:0;
  bottom:0;
  width:26px;
  height:1px;
  background:#000;
  transform: rotate(45deg);
  transform-origin: right bottom;
}
.cmn_link1_a:hover{
  color: var(--sub-color);
}


.cmn_link.full{

}
@media (max-width:767px){
  /* ボタン */
  .cmn_link1_a + .cmn_link1_a{
    margin-top: 30px;
  }
  /**/
  .cmn_link1_a{
    width: 100%;
  }

  .cmn_link_a.pdf:after{
    right: calc(50% - 154px);
  }

  .cmn_about_head_ja_txt{
    font-size: 17px; 
    line-height: 1.8em;
  }
}
@media (min-width:768px){
  /* メイン部分 */
  .cmn_about_title_en{
    font-size: 55px;
  }
  .cmn_about_title_ja{
    font-size: 20px;
  }
  .cmn_link_a.left:after{
    right: 30px;
  }
  .cmn_link_a.right:after{
    right: 10px;
  }

  /**/
  .cmn_link + .cmn_link{
    margin-top: 0;
  }

  .cmn_link{
    margin-inline:0;
  }
  .cmn_link .cmn_link_a{
    width: 47.64%;
    padding-inline:0;
  }
  .cmn_link.full{
    margin-inline:0;
    margin-top: 40px;
  }
  .cmn_link_a.full{
    width: 100%; 
  }

  .cmn_link_a.pdf:after{
    right: calc(50% - 147px);
  }

}
@media (min-width:1024px){
  /* メイン部分 */
  .cmn_about{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .cmn_about_box1{
    width: 100%;
    margin-top: 30px;
    margin-top: 0;
  }
  .cmn_about_head{

  }
  .cmn_about_title_en{
    font-size: 86px;
    font-weight: 500;
    font-family: var(--font-en);
    line-height: 1;
    letter-spacing: 0;
    color: var(--main-color);
  }
  .cmn_about_head_ja{
    display: inline-block;
    background: var(--main-color);
    color: #FFF;
    margin-top: 27px;
    margin-top: 0;
  }
  .cmn_about_head_ja_txt{
    font-size: 21px;
    font-size: 24px;
    font-weight: 500;
    font-family: var(--font-ja);
    line-height: 1;
    letter-spacing: 0;
    padding: 8px 17px 8px 17px;
  }
  .cmn_about_desc p{
    letter-spacing: 0;
  }
  .cmn_about_box2{
    width: 42.79%;
    margin-top: 60px;
  }
  .cmn_about_img{

  }
  .cmn_about_img:before{
    padding-top: 80%;
  }

  /* ボタン */
  .cmn_link{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 30px;
    padding-inline:0;
  }
  .cmn_link_a{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50%;
    font-size: 18px;
    font-family: var(--font-ja);
    font-weight: 500;
    line-height: 1.2;
    text-align: center;
    border: 1px solid transparent;
    background: var(--main-color);
    color: #FFF !important;
    padding: 20px 20px;
    margin: 5px 5px;
    position: relative;
    z-index: 1;
    transition: 0.2s all;
    margin-inline: 0;
  }
  .cmn_link_a .cmn_{
    letter-spacing: 0
  }
  .cmn_link_a:before{
    content: "";
    position: absolute;
    inset: 3px 4px;
    border: 1px solid #FFF;
    pointer-events: none;
  }
  .cmn_link_a.left:after{
    content: "\f1c1";
    font-family: "FontAwesome";
    font-size: 21px;
    position: absolute;
    z-index: 1;
    top: 50%;
    right: 38px;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    transition: 0.2s all;
    color: #FFF;
  }
  .cmn_link_a.right:after{
    width: 38px;
    aspect-ratio: 1;
    border-radius: 50%;
    top: 50%;
    right:10px;
  }

  .cmn_link_a.pdf:after{
    right: calc(50% - 160px);
  }

  .cmn_link .cmn_link_a{
    width: 48.64%;
  }
  .cmn_link .cmn_link_a.full{
    width: 100%;
  }

  /**/
  .cmn_link1{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 58px;
    padding-inline: 120px;
  }
  .cmn_link1_a{
    width: 328px;
    font-size: 18px;
    font-family: var(--font-ja);
    font-weight: 700;
    line-height: 1.2;
    text-align: center;
    border-bottom: 1px solid #000;
    padding-bottom: 9px;
    position: relative;
  }
  .cmn_link1_a p{
    letter-spacing: 0;
  }
  .cmn_link1_a::after{
    content:"";
    position:absolute;
    right:0;
    bottom:0;
    width:26px;
    height:1px;
    background:#000;
    transform: rotate(45deg);
    transform-origin: right bottom;
  }
  .cmn_link_txt2{
    line-height: 1;
  }

  .cmn_link.full{
    margin-inline:0; 
  }
  .cmn_link.full .cmn_link1{
    padding-inline:0;
  }
}
@media (min-width:1200px){
  /* ボタン */
  .cmn_link{
    margin-top: 53px;
    margin-top: 0;
  }
  .cmn_link_a.right:after{
    right: 39px;
  }
  .cmn_link_a.pdf:after{
    right: calc(50% - 175px);
  }
  /**/
  .cmn_link1 {
    padding-inline: 210px;
  }
}
@media (min-width:1470px){
  /* メイン部分 */
  .cmn_about{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .cmn_about_box1{
    width: 100%;
    width: 100%;
    margin-top: 30px;
        margin-top: 0;
  }
  .cmn_about_head{

  }
  .cmn_about_title_en{
    font-size: 86px;
    font-weight: 500;
    font-family: var(--font-en);
    line-height: 1;
    letter-spacing: 0;
    color: var(--main-color);
  }
  .cmn_about_head_ja{
    display: inline-block;
    background: var(--main-color);
    color: #FFF;
    margin-top: 27px;
        margin-top: 0;
  }
  .cmn_about_head_ja_txt{
    font-size: 21px;
    font-size: 28px;
    font-weight: 500;
    font-family: var(--font-ja);
    line-height: 1;
    letter-spacing: 0;
    padding: 8px 17px 8px 17px;
  }
  .cmn_about_desc p{
    letter-spacing: 0;
  }
  .cmn_about_box2{
    width: 100%;
    width: 42.79%;
    margin-top: 60px;

  }
  .cmn_about_img{

  }
  .cmn_about_img:before{
    padding-top: 80%;
  }
  /* ボタン */
  .cmn_link{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 67px;
     margin-top: 0;
    padding-inline: 0;
    margin-inline:0;
  }
  .cmn_link_a{
    width: 48.64%;
    font-size: 18px;
    padding: 26px 20px;
    margin: 5px 5px;
    margin-inline: 0;
  }
  .cmn_link_a.full{
    width: 100%;
    margin-inline:0;
  }
  .cmn_link.full{
    margin-top: 40px;
  }
  .cmn_link_a .cmn_link_txt1{
    letter-spacing: 0
  }
  .cmn_link_a:before{
    content: "";
    position: absolute;
    inset: 3px 4px;
    border: 1px solid #FFF;
    pointer-events: none;
  }
  .cmn_link_a.left:after{
    font-size: 21px;
    top: 50%;
    right: 38px;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    transition: 0.2s all;
    color: #FFF;
  }
  .cmn_link_a:after{
    width: 38px;
    top: 50%;
    right: 20px;
  }
}
@media (min-width:1720px){

}

/*******************************
*　加速走行騒音試験
********************************/

/* セクション設定 */
.pg_noisetest{

}
.pg_noisetest .section.sec1{

}


@media (max-width:374px){

}
@media (min-width:375px){

}
@media (max-width:767px){

}
@media (min-width:768px){

  .pg_noisetest{

  }
  .pg_noisetest .section.sec1{

  }

}
@media (min-width:1024px){


}
@media (min-width:1200px){


}
@media (min-width:1470px){


}
@media (min-width:1720px){


}

/* メイン部分 */

@media (max-width:767px){

}
@media (min-width:768px){

}
@media (min-width:1024px){


}
@media (min-width:1200px){


}
@media (min-width:1470px){


}
@media (min-width:1720px){


}

/*******************************
*　予備検査
********************************/

/* セクション設定 */
.pg_preliminaryinspection{

}
.pg_preliminaryinspection .section.sec1{

}


@media (max-width:374px){

}
@media (min-width:375px){

}
@media (max-width:767px){

}
@media (min-width:768px){

  .pg_xxx{

  }
  .pg_xxx .section.sec1{

  }
  .pg_xxx .section.sec2{

  }

}
@media (min-width:1024px){


}
@media (min-width:1200px){


}
@media (min-width:1470px){


}
@media (min-width:1720px){


}

/* メイン部分 */

@media (max-width:767px){

}
@media (min-width:768px){
  /* メイン部分 */
  .contents_items1 .content_desc p{
    letter-spacing: 0;
  }
  .preliminaryInspection_cmn_link1{
    margin-top: 60px;
  }
}
@media (min-width:1024px){
  .contents_items1{
    margin-top: 75px;
  }
  .contents_item_tt_out1{
    margin-bottom: 27px;
  }
  .contents_item1:nth-child(n+2){
    margin-top: 70px;
  }
  .preliminaryInspection_cmn_link1{
    margin-top: 107px;
  }
}
@media (min-width:1200px){


}
@media (min-width:1470px){


}
@media (min-width:1720px){


}

/*******************************
* 自動車輸入代行について
********************************/

/* セクション設定 */
.pg_importagency{

}
.pg_importagency .section.sec1{

}


@media (max-width:374px){

}
@media (min-width:375px){

}
@media (max-width:767px){

}
@media (min-width:768px){

  /* セクション設定 */
  .pg_importagency{

  }
  .pg_importagency .section.sec1{

  }

}
@media (min-width:1024px){


}
@media (min-width:1200px){


}
@media (min-width:1470px){


}
@media (min-width:1720px){


}

/* メイン部分 */
.read_more_1{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 25px;
}
.read_more_1_a{
  min-width: 355px;
  display: flex;
  align-items: center;
  position: relative;
  font-size: 16px;
  font-family: var(--font-ja);
  font-weight: 500;
  line-height: 1;
  text-align: left;
  background: var(--main-color);
  color: #FFF !important;
  padding: 21px 26px;
  margin: 5px 0;
  position: relative;
  z-index: 1;
  transition: 0.2s all;
}
.read_more_1_a p{
  letter-spacing: 0;
}
.read_more_1_a:before{
  content: "";
  position: absolute;
  inset: 5px 5px;
  border: 1px solid #FFF;
  pointer-events: none;
}
.read_more_1_a:after{
  content: "→";
  display: flex;
  align-items: center;
  justify-content: center;
  width: 38px;
  aspect-ratio: 1;
  border-radius: 50%;
  background: #FFF;
  color: #000;
  position: relative;
  top: 50%;
  right: -42px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  transition: 0.2s all;
  font-size: 16px;
  font-weight: 900;
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
  padding: 0px 0px 3px 0;
}
.read_more_1_a:hover{
  color: #FFF;
  background: var(--sub-color);
}

.importagency_items{
  margin-top: 75px;
    margin-top: 40px;
}
.importagency_item_inter + .importagency_item_inter{
  margin-top: 25px;
}
.importagency_item{

}
.importagency_item_tt_out{
  margin-bottom: 30px;
}
.importagency_item_tt{

}
.importagency_item_tt_txt{
  font-size: 16px;
  font-family: var(--font-ja);
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0;
  text-align: left;
  color: var(--txt-color);
  border-bottom: 1px solid var(--main-color);
  padding-top: 18px;
  padding-left: 22px;
  padding-bottom: 20px;
  position: relative;
}
.importagency_item_tt_txt:before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 8px;
  height: 56px;
  background: var(--main-color);
}
.importagency_desc p{
  letter-spacing: 0;
}

@media (max-width:767px){

}
@media (min-width:768px){
  /**/
  .read_more_1{
    justify-content: flex-start;
    margin-top: 30px;
  }
  .importagency_item_tt_txt:before{
    top: 0;
    left: 0;
    bottom: 0;
    width: 8px;
    height: 55px;
  }
}
@media (min-width:1024px){
  /* メイン部分 */
  .read_more_1{
    margin-top: 30px;
  }
  .read_more_1_a{
    min-width: 355px;
    font-size: 16px;
    padding: 21px 26px;
  }
  .read_more_1_a p{
    letter-spacing: 0;
  }
  .read_more_1_a:before{
    content: "";
    position: absolute;
    inset: 5px 5px;
    border: 1px solid #FFF;
    pointer-events: none;
  }
  .read_more_1_a:after{
    width: 38px;
    top: 50%;
    right: -42px;
    font-size: 16px;
    text-align: center;
    padding: 0px 0px 3px 0;
  }
  .read_more_1_a:hover{

  }

  .importagency_items{
    margin-top: 75px;
        margin-top: 40px;
  }
  .importagency_item_inter + .importagency_item_inter{
    margin-top: 55px;
            margin-top: 20px;
  }
  .importagency_item{

  }
  .importagency_item_tt_out{
    margin-bottom: 60px;
      margin-bottom: 40px;
  }
  .importagency_item_tt{

  }
  .importagency_item_tt_txt{
    font-size: 16px;
    padding-top: 18px;
    padding-left: 22px;
    padding-bottom: 20px;
  }
  .importagency_item_tt_txt:before{
    top: 0;
    left: 0;
    bottom: 0;
    width: 8px;
    height: 55px;
  }
  .importagency_desc p{
    letter-spacing: 0;
  }
}
@media (min-width:1200px){


}
@media (min-width:1470px){


}
@media (min-width:1720px){

}

/*******************************
*　自動車輸入代行の流れ
********************************/

/* セクション設定 */
.pg_flowimportagency{

}
.pg_flowimportagency .section.sec1{

}


@media (max-width:374px){

}
@media (min-width:375px){

}
@media (max-width:767px){

}
@media (min-width:768px){

  /* セクション設定 */
  .pg_flowimportagency{

  }
  .pg_flowimportagency .section.sec1{

  }

}
@media (min-width:1024px){


}
@media (min-width:1200px){


}
@media (min-width:1470px){


}
@media (min-width:1720px){


}

/* メイン部分 */
.flow_items{

}
.flow_item{

}
.flow_item_tt_out{

}
.flow_item_inner{

}
.flow_item_tt{
  display: flex;
  align-items: center;
  position: relative;
  padding-bottom: 8px;
  border-bottom: 1px solid var(--main-color);
}
.flow_item_tt:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 8px;
  height: 50px;
  background: var(--main-color);
}
.flow_item_num{

}
.flow_item_num_txt{
  font-size: 18px;
  font-family: var(--font-en);
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0;
  text-align: center;
  color: #FFF;
  background: var(--main-color);
  padding: 12px 10px;
  margin-left: 18px;
}
.flow_item_tt_txt{
  font-size: 16px;
  font-family: var(--font-ja);
  font-weight: 700;
  letter-spacing: 0;
  padding-left: 30px;
}
.flow_desc{

}
.flow_desc p{
  letter-spacing: 0;
}

@media (max-width:767px){
  .flow_item_tt_txt{
    padding-left: 5px;
  }
  .importagency_item_tt_txt{
    line-height: 1.4em;
  }
  .importagency_item_tt_txt:before{
    height: 100%;
  }
}
@media (min-width:768px){
  .flow_item_tt{
    padding-bottom: 7px;
  }
  .flow_item_tt:before {
    top: 0;
    left: 0;
    bottom: 0;
    width: 8px;
    height: 56px;
  }
  .flow_item_num_txt{
    font-size: 25px;
  }

  .content_desc.importagency_desc{
    margin-top: 17px;
  }


}
@media (min-width:1024px){
  /* メイン部分 */
  .flow_items{
    margin-top: 70px;
    margin-top: 40px;
  }
  .flow_item{

  }
  .flow_item_tt_out {
    margin-bottom: 58px;
  }
  .flow_item_inner{

  }
  .flow_item_tt{
    padding-bottom: 5px;
    border-bottom: 1px solid var(--main-color);
  }
  .flow_item_tt:before {
    top: 0;
    left: 0;
    bottom: 0;
    width: 8px;
    height: 56px;
  }
  .flow_item_num{

  }
  .flow_item_num_txt{
    font-size: 26px;
    padding: 12px 30px;
    margin-left: 18px;
  }
  .flow_item_tt_txt{
    font-size: 16px;
    padding-left: 30px;
  }
  .flow_desc{

  }
  .flow_desc p{
    letter-spacing: 0;
  }

}
@media (min-width:1200px){


}
@media (min-width:1470px){


}
@media (min-width:1720px){


}

/*******************************
*　
********************************/

/* セクション設定 */
.pg_xxx{

}
.pg_xxx .section.sec1{

}
.pg_xxx .section.sec2{

}


@media (max-width:374px){

}
@media (min-width:375px){

}
@media (max-width:767px){

}
@media (min-width:768px){

  .pg_xxx{

  }
  .pg_xxx .section.sec1{

  }
  .pg_xxx .section.sec2{

  }

}
@media (min-width:1024px){


}
@media (min-width:1200px){


}
@media (min-width:1470px){


}
@media (min-width:1720px){


}

/* メイン部分 */

@media (max-width:767px){

}
@media (min-width:768px){

}
@media (min-width:1024px){


}
@media (min-width:1200px){


}
@media (min-width:1470px){


}
@media (min-width:1720px){


}

/*******************************
*　
********************************/

/* セクション設定 */
.pg_xxx{

}
.pg_xxx .section.sec1{

}
.pg_xxx .section.sec2{

}


@media (max-width:374px){

}
@media (min-width:375px){

}
@media (max-width:767px){

}
@media (min-width:768px){

  .pg_xxx{

  }
  .pg_xxx .section.sec1{

  }
  .pg_xxx .section.sec2{

  }

}
@media (min-width:1024px){


}
@media (min-width:1200px){


}
@media (min-width:1470px){


}
@media (min-width:1720px){


}

/* メイン部分 */

@media (max-width:767px){

}
@media (min-width:768px){

}
@media (min-width:1024px){


}
@media (min-width:1200px){


}
@media (min-width:1470px){


}
@media (min-width:1720px){


}

/*******************************
*　
********************************/

/* セクション設定 */
.pg_xxx{

}
.pg_xxx .section.sec1{

}
.pg_xxx .section.sec2{

}


@media (max-width:374px){

}
@media (min-width:375px){

}
@media (max-width:767px){

}
@media (min-width:768px){

  .pg_xxx{

  }
  .pg_xxx .section.sec1{

  }
  .pg_xxx .section.sec2{

  }

}
@media (min-width:1024px){


}
@media (min-width:1200px){


}
@media (min-width:1470px){


}
@media (min-width:1720px){


}

/* メイン部分 */

@media (max-width:767px){

}
@media (min-width:768px){

}
@media (min-width:1024px){


}
@media (min-width:1200px){


}
@media (min-width:1470px){


}
@media (min-width:1720px){


}

/*******************************
*　
********************************/

/* セクション設定 */
.pg_xxx{

}
.pg_xxx .section.sec1{

}
.pg_xxx .section.sec2{

}


@media (max-width:374px){

}
@media (min-width:375px){

}
@media (max-width:767px){

}
@media (min-width:768px){

  .pg_xxx{

  }
  .pg_xxx .section.sec1{

  }
  .pg_xxx .section.sec2{

  }

}
@media (min-width:1024px){


}
@media (min-width:1200px){


}
@media (min-width:1470px){


}
@media (min-width:1720px){


}

/* メイン部分 */

@media (max-width:767px){

}
@media (min-width:768px){

}
@media (min-width:1024px){


}
@media (min-width:1200px){


}
@media (min-width:1470px){


}
@media (min-width:1720px){


}